dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
description: 'The number of extra spots _available_, i.e. free. This value must aggregate
  free spots from all groups mentioned below: A/ Those reserved for special purposes
  and usually require a permit. Permit details will be found at parking group level
  (entity of type `ParkingGroup`). B/ Those reserved for other vehicle types different
  than the principal allowed vehicle type. C/ Any other group of parking spots not
  subject to the general condition rules conveyed by this entity'
model:
- http://schema.org/Number
property: extraSpotNumber
type: number
typeNGSI:
- Property
